<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:padding="16dp"
    android:background="@mipmap/bg_white_round_background">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="一号仓"
        android:textColor="#ff333333"
        android:textSize="20sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:id="@+id/tv_pos"
        app:layout_constraintTop_toTopOf="parent"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="家具A7R家具背板ENF小标"
        android:textColor="#ff666666"
        android:textSize="16sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:id="@+id/tv_name"
        app:layout_constraintTop_toBottomOf="@id/tv_pos"
        android:layout_marginTop="3dp"/>

    <LinearLayout
        android:id="@+id/layout1"
        android:layout_width="0dp"
        android:layout_height="68dp"
        android:background="@mipmap/bg_search_gray"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_name"
        app:layout_constraintRight_toLeftOf="@+id/layout2"
        android:layout_marginTop="12dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_apply_num"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="11"
            android:text="320"
            android:textColor="#ff333333"
            android:textSize="20sp"
            android:gravity="center"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="7"
            android:text="领标"
            android:textColor="#ff666666"
            android:textSize="16sp"
            android:gravity="center"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/layout2"
        android:layout_width="0dp"
        android:layout_height="68dp"
        android:background="@mipmap/bg_search_gray"
        app:layout_constraintLeft_toRightOf="@id/layout1"
        app:layout_constraintRight_toLeftOf="@+id/layout3"
        app:layout_constraintTop_toBottomOf="@id/tv_name"
        android:layout_marginTop="12dp"
        android:layout_marginHorizontal="12dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_out_num"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="11"
            android:text="320"
            android:textColor="#ff333333"
            android:textSize="20sp"
            android:gravity="center"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="7"
            android:text="出标"
            android:textColor="#ff666666"
            android:textSize="16sp"
            android:gravity="center"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/layout3"
        android:layout_width="0dp"
        android:layout_height="68dp"
        android:background="@mipmap/bg_search_gray"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintLeft_toRightOf="@id/layout2"
        app:layout_constraintTop_toBottomOf="@id/tv_name"
        android:layout_marginTop="12dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_remain_num"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="11"
            android:text="320"
            android:textColor="#ff333333"
            android:textSize="20sp"
            android:gravity="center"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="7"
            android:text="余标"
            android:textColor="#ff666666"
            android:textSize="16sp"
            android:gravity="center"/>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>